/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");


.main-nav-search {
	display: none;
}








/*---------------------------- MAIN CONTENT AREA -----------------------------------------*/

#main {
	padding: 20px 10px 20px;
}


#main .post-content h6 {
	margin: 0px 0 10px !important;
}

.widget p{
	margin-top: 0px;
}


.post-content .one_third img{
	margin-bottom: 5px;
}



.footer-area {
border-top: none;
background: none;
padding: 10px 10px 0px;
color: #58595b;
}


.footer-area .avada-row {
	border-top: 6px solid #d1d3d4;
	padding-top: 18px;

}

#footer {
	padding: 10px 10px 30px;
}



@media screen and (max-width: 800px) {
	
.post-content .one_third {
	display: none;
}

.post-content span.telephonenoshow {
	display: none;
}

.footer-area .columns .col {
	padding: 0px 0px 0px 0px !important;
}


.copyright {
text-align: left !important;
}



}


@media screen and (min-width: 801px) {
	
.post-content h1 {
	margin-bottom: 40px;
	margin-top: 0px;
}

#main .post-content h2 {
	margin: 30px 0 10px !important;
}

#main .post-content h6 {
display: none;
}

.wp-caption-text {
display: none;
}

	
#header .logo {
float: none;
margin:0 !important;
padding-top:  20px;
}

#header .avada-row {
border-bottom: 6px solid #d1d3d4;
}
	
#sliders-container {
padding-top: 10px;
}


/*---------------------------- NAVIGATION -----------------------------------------*/


nav#nav{
	float:right;
	font:14px/16px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	z-index: 99999;
	display: block;
}
#nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
#nav ul li{
	float:left;
	padding-right: 20px !important;
	padding-left: 10px;
	margin: 0;
	border-right: 1px solid #d1d3d4;
}
ul#nav > li:last-child{padding-right:0;}
#nav ul a,#nav li.current-menu-ancestor a{
	display:block;
	height:auto !important;
	line-height:1.0 !important;
	border-top: none !important;
	padding-bottom: 20px;
}

#nav ul ul {
top: 32px !important;
border-top: #d1d3d4 !important;
}


/*---------------------------- FOOTER NAVIGATION FOR WIDE SCREEN -----------------------------------------*/


#nav_menu-2 ul li{
	display: inline !important;
	padding-left: 0px;
	padding-right: 5px;
	border-right: 1px solid #d1d3d4;
}
#nav_menu-2 ul li a{
	display: inline !important;
}

#wrapper #nav ul li ul li a:hover {
	color: #D2232A !important;
}


#wrapper #nav ul li ul li {
	padding-right: 0px !important;
}



}


